//priority: 0
onEvent('fluid.tags', (event) => {
    
    metals.forEach((metal) => {
        var eefluid = `emendatusenigmatica:molten_${metal}`;
        var tcfluid = `tconstruct:molten_${metal}`;
        if(Fluid.exists(eefluid)&&Fluid.exists(tcfluid)){
            event.remove(`forge:molten_${metal}`, [eefluid]);
        }
    });

    

});